RubyGems Navigation menu

call-me 0.0.2.3

This gem supports various calling related features. The supported features are: * overloading * pattern matching * memoization * named parameters

Versions:

  1. 0.0.2.3 - May 6, 2012 (6.5 KB)
  2. 0.0.2.2 - February 16, 2012 (6.5 KB)
  3. 0.0.2.1 - January 7, 2012 (6.5 KB)
  4. 0.0.2 - December 6, 2011 (6.5 KB)
  5. 0.0.1.1 - December 6, 2011 (6 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • meh.

Owners:

Ae800940630609c233d0cfb8929b30f1

Total downloads 28,623

For this version 21,767

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'call-me', '~> 0.0.2.3' = Copy to clipboard Copied!

install:
gem install call-me = Copy to clipboard Copied!

Links: